Bug 13111 - 'lf->cf/lf' conversion is referred to as 'stair-stepping text' in printtool but 'lf->cr/lf' on test print-out
'lf->cf/lf' conversion is referred to as 'stair-stepping text' in printtool b...
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: printtool (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-27 11:39 EDT by kervin pierre
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-21 11:18:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kervin pierre 2000-06-27 11:39:46 EDT
'lf->cf/lf' conversion is referred to as 'stair-stepping text' in printtool
but 'lf->cr/lf' on test print-out.  

The test print-out suggest "enabling 'LF->CR/LF' translation in printtool'"
but printtool doesn't have any such option.  It does have "Fix
stair-stepping text" though, which is the same thing.  I simple solution
would be to refer to the problem as either 'LF->CR/LF' or "stair-steppin
text" or both, both in printtool options and on the test print-out.

thanks,
kervin
Comment 1 Nalin Dahyabhai 2000-07-21 15:56:14 EDT
Thanks for the report.  It'll be fixed in 1.74.

Note You need to log in before you can comment on or make changes to this bug.